@page {
    size: A4 landscape;
    margin: 0;
    /*dpi */
    /* dpi: 300; */
}

:root {

    --primary: #16a5dc;
    --primary-hover: #539cc7;
    --primary-dark: #138BB9;
    --light: #fff;
    --light-2: #eef4f4;
    --light-3: #DEE9ED;
    --light-hover: #F4F9FA;
    --dark: #172D36;
    --dark-2: #2D4853;
    --dark-3: #47616B;
}

body{
    font-family: "Ubuntu", sans-serif;
}

a{
    color: var(--light);
    text-decoration: none;
}

.bg-primary{background-color: var(--primary);}
.bg-primary-dark{background-color: var(--primary-dark);}
.bg-light{background-color: var(--light);}
.bg-light-2{background-color: var(--light-2) !important;}   
.bg-light-3{background-color: var(--light-3);}
.bg-dark{background-color: var(--dark);}
.bg-dark-2{background-color: var(--dark-2)}
.bg-dark-3{background-color: var(--dark-3)}


.bg-img{
    background-image: url("../img/pdf/bg_01.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.text-primary{color: var(--primary);}
.text-light{color: var(--light);}
.text-dark{color: var(--dark);}
.text-dark-2{color: var(--dark-2);}
.text-dark-3{color: var(--dark-3);}

.text-center{text-align: center;}

.bold{font-weight: 700;}

.img-fluid{
    display: block;
    max-width: 100%;
    height: auto;
}

header{
    display: none;
    max-width: 297mm;
    width: 100%;
}

.col-12{
    width: 100%;
}

.title{
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    padding: 0;
    margin: 0 0 0 0;
    height: 15mm;
    font-weight: 700;
    font-size: 20pt;
}

.subtitle {
    text-align: center;
    margin: 0;
    font-weight: 300;
}

.page-content{
    height: 160mm;
}

.row{
    display: flex;
    height: auto;
    gap: 4mm;
    max-height: 100%;
}

.col-6{
    width: 50%;
    display: block;
}

.col-3{
    width: 25%;
    display: block;
}

body {
    color: #222;
    font-family: "Ubuntu", sans-serif;
    font-size: 14px;
    line-height: 1.5;
    margin: 0;
}

h1 {
    font-size: 24px;
}

p{
    padding: 0;
    margin: 0 0 20px 0;
}

.page {
    box-sizing: border-box;
    height: 210mm;
    padding: 16mm;
    width: 297mm;
    position: relative;
    background-color: var(--light);
}

.pagination{
    position: absolute;
    bottom: 5mm;
    right: 8mm;
    font-size: 20px;
}

#information{
    background: #5e5e5e;
    border-radius: 6px;
    padding: 18px;
    margin-bottom: 20px;
    box-sizing: border-box;
    width: 100%;
}

#capa {
    background-image: url("../img/pdf/capa.webp");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
}

#sumario{

}

#sumario-list{
    font-size: 18pt;
    text-transform: uppercase;
}

#sumario-img{
    display: inline-block;
    width: auto;
    height: auto;
    object-fit: contain;
    max-height: 100%;
    max-width: 100%;
}

.page-break {
    page-break-after: always;
}

#capa-titulo {
    margin: 18mm 0 0 10mm;
    display: block;
    float: left;
    width: 118mm;
    text-align: center;
    font-size: 15pt;
}

#about-text{
    font-size: 12.5pt;
}

#about-image {
    display: inline-block;
    width: auto;
    height: auto;
    object-fit: contain;
    max-width: 100%;
    max-height: 100%;
    border-radius: 0.375rem;
}

.timeline-register {
    background-image: url(../img/dot.png);
    background-repeat: repeat-y;
    background-position: center;
}

.timeline-register .row{
    gap: 12mm;
}

.page-timeline .page-content .timeline-register:nth-child(even) .row{
    flex-direction: row-reverse;
    padding-bottom: 24px;
}  

.page-timeline .col-6{
    display: flex;
    align-items: center;
}

.timeline-month{
    font-size: 15pt;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
}

.timeline-text{
    position: relative;
}

.timeline-text:before {
    content: "";
    width: 8px;
    height: 8px;
    background: #c0c0c0;
    border-radius: 8px;
    position: absolute;
    left: -26px;
    top: calc(50% - 4px);
}

.page-timeline .page-content .timeline-register:nth-child(odd) .timeline-text:before{
    left: auto;
    right: -26px;

}

/* .page-timeline{
    background-image: url(../img/bg-diamond-top.svg), url(../img/bg-diamond-bottom.svg);
    background-repeat: repeat-x;
    background-position: 0px -1px, 0px 100%;
} */


.product{
    background: var(--light);
    border: solid 1px var(--light-3);
    border-radius: 0.375rem;
    padding: 1.5rem;
    height: stretch;
}

.product-year{
    margin: 10px 0;
    text-align: center;
    font-weight: 500;
    font-size: 20pt;
}

.product-title{
    font-size: 12pt;
    text-align: center;
    margin: 20px 0 12px 0;
}

.product ul{
    margin: 0;
    font-size: 10pt;
}

#contact{
    display: flex;
    align-items: center;
    justify-content: center;
}

#contact-content{
    width: 100mm;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#contact-logo-text{
    font-size: 14pt;
    margin-bottom: 22px;
}

#contact-content h2{
    font-size: 20pt;
    text-transform: uppercase;
    margin: 30px 0 10px 0;
}

#contact-content ul{
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 20pt;
}


footer{
    display: none;
}

/* codigo a seguir nao funciona em print */
@media not print {
    body {
        padding: 30px;
        background-color: #2c2c2c;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    main{
        width: 100%;
        max-width: 297mm;
        overflow-x: scroll;
    }

    .page {
        border: solid 1px #000;
        margin-bottom: 20px;
    }

    header{
        display: block;
    }

    footer{
        display: block;
        text-align: center;
    }

}

@media not print and (max-width: 1188px){
    main{
        overflow-x: auto;
    }
}